.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.738281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.720000px;}
._10{margin-left:-2.628000px;}
._0{margin-left:-1.080000px;}
._1{width:15.520000px;}
._11{width:35.520000px;}
._6{width:48.351200px;}
._e{width:62.366400px;}
._f{width:64.550800px;}
._a{width:74.606400px;}
._c{width:76.192800px;}
._8{width:83.351600px;}
._b{width:103.073600px;}
._d{width:107.402400px;}
._9{width:117.173600px;}
._7{width:141.862400px;}
._1c{width:169.666400px;}
._1b{width:176.961600px;}
._19{width:187.906800px;}
._4{width:189.844400px;}
._17{width:195.204000px;}
._3{width:227.261600px;}
._12{width:266.972000px;}
._14{width:294.880000px;}
._15{width:327.880000px;}
._16{width:385.680000px;}
._1a{width:396.830400px;}
._18{width:403.166400px;}
._13{width:494.400000px;}
._2{width:985.760000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(255,0,0);}
.fs4{font-size:23.320000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:35.005051px;}
.y1b{bottom:39.229798px;}
.y60{bottom:39.305843px;}
.y7f{bottom:68.706103px;}
.y1a{bottom:74.040993px;}
.y7e{bottom:81.983880px;}
.y19{bottom:87.318771px;}
.y48{bottom:89.347012px;}
.y7d{bottom:93.933880px;}
.y18{bottom:100.596548px;}
.y47{bottom:102.624789px;}
.y32{bottom:103.453443px;}
.y7c{bottom:110.712163px;}
.y17{bottom:113.874326px;}
.y31{bottom:114.075666px;}
.y46{bottom:115.902567px;}
.y7b{bottom:123.989941px;}
.y16{bottom:127.152104px;}
.y45{bottom:129.180345px;}
.y30{bottom:130.762573px;}
.ybd{bottom:134.215882px;}
.y7a{bottom:137.267719px;}
.y98{bottom:140.888931px;}
.y2f{bottom:141.384795px;}
.y44{bottom:142.458123px;}
.y15{bottom:144.051094px;}
.ybc{bottom:146.165882px;}
.y79{bottom:150.545496px;}
.y97{bottom:154.166709px;}
.y43{bottom:155.735901px;}
.y2e{bottom:158.071582px;}
.y78{bottom:163.823274px;}
.y96{bottom:167.444486px;}
.y42{bottom:169.013678px;}
.y14{bottom:169.399579px;}
.ybb{bottom:170.186589px;}
.y77{bottom:177.101052px;}
.y2d{bottom:178.983117px;}
.y95{bottom:180.722264px;}
.y41{bottom:182.291456px;}
.y13{bottom:182.677357px;}
.yba{bottom:183.464367px;}
.y76{bottom:190.378830px;}
.y2c{bottom:192.260894px;}
.y94{bottom:194.000042px;}
.y40{bottom:195.569234px;}
.y12{bottom:195.955134px;}
.yb9{bottom:196.742144px;}
.y75{bottom:203.656608px;}
.y2b{bottom:205.538672px;}
.yb8{bottom:210.019922px;}
.y93{bottom:210.899032px;}
.y3f{bottom:212.468224px;}
.y11{bottom:216.475336px;}
.y2a{bottom:222.437662px;}
.yb7{bottom:223.297700px;}
.y74{bottom:224.176810px;}
.y92{bottom:227.798022px;}
.y10{bottom:229.753114px;}
.y3e{bottom:234.195496px;}
.y73{bottom:237.454587px;}
.yb6{bottom:240.196690px;}
.y91{bottom:241.075799px;}
.yf{bottom:243.030892px;}
.y3d{bottom:247.473274px;}
.y29{bottom:247.786147px;}
.y72{bottom:250.732365px;}
.ye{bottom:256.308670px;}
.y90{bottom:257.974789px;}
.y28{bottom:261.063925px;}
.y71{bottom:264.010143px;}
.yb5{bottom:264.338104px;}
.yd{bottom:269.586447px;}
.y8f{bottom:271.252567px;}
.y27{bottom:274.341703px;}
.y70{bottom:277.287921px;}
.yb4{bottom:277.615882px;}
.yc{bottom:282.864225px;}
.y3c{bottom:283.323274px;}
.y26{bottom:287.619480px;}
.y8e{bottom:288.151557px;}
.y6f{bottom:290.565698px;}
.yb3{bottom:290.893660px;}
.yb{bottom:299.763215px;}
.y25{bottom:300.897258px;}
.y8d{bottom:301.429335px;}
.y3b{bottom:303.843476px;}
.yb2{bottom:304.171437px;}
.y24{bottom:314.175036px;}
.ya{bottom:316.662205px;}
.y6e{bottom:317.121254px;}
.yb1{bottom:317.449215px;}
.y8c{bottom:321.949537px;}
.y3a{bottom:324.363678px;}
.y23{bottom:327.452814px;}
.y6c{bottom:330.399032px;}
.yb0{bottom:334.348205px;}
.y6d{bottom:334.418577px;}
.y8b{bottom:335.227315px;}
.y22{bottom:340.730591px;}
.y9{bottom:342.010690px;}
.y39{bottom:343.676810px;}
.y8a{bottom:348.505092px;}
.y8{bottom:355.288468px;}
.y38{bottom:356.954587px;}
.yaf{bottom:358.489619px;}
.y6b{bottom:360.575799px;}
.y21{bottom:361.703445px;}
.y89{bottom:361.782870px;}
.y7{bottom:368.566245px;}
.y37{bottom:370.232365px;}
.yae{bottom:371.767397px;}
.y88{bottom:375.060648px;}
.y20{bottom:378.390232px;}
.y6{bottom:381.844023px;}
.y36{bottom:383.510143px;}
.yad{bottom:385.045175px;}
.y6a{bottom:385.924284px;}
.y87{bottom:388.338426px;}
.y1f{bottom:395.077019px;}
.y5{bottom:395.121801px;}
.y35{bottom:396.787921px;}
.yac{bottom:398.322953px;}
.y69{bottom:399.202062px;}
.y86{bottom:401.616204px;}
.y4{bottom:408.399579px;}
.yab{bottom:411.600730px;}
.y1e{bottom:411.763926px;}
.y68{bottom:412.479840px;}
.y85{bottom:414.893981px;}
.y34{bottom:417.308123px;}
.y3{bottom:421.677357px;}
.y1d{bottom:423.351805px;}
.y67{bottom:425.757618px;}
.yaa{bottom:428.499720px;}
.y84{bottom:435.414183px;}
.y66{bottom:439.035395px;}
.y1c{bottom:440.189476px;}
.y33{bottom:443.863678px;}
.ya9{bottom:445.398710px;}
.y83{bottom:448.691961px;}
.y65{bottom:452.313173px;}
.y2{bottom:458.010306px;}
.y82{bottom:461.969739px;}
.ya8{bottom:462.297700px;}
.y64{bottom:465.590951px;}
.y81{bottom:475.247517px;}
.ya7{bottom:475.575478px;}
.y63{bottom:478.868729px;}
.y1{bottom:486.980003px;}
.y80{bottom:488.525294px;}
.y62{bottom:492.146507px;}
.ya6{bottom:492.474468px;}
.y54{bottom:497.578325px;}
.y5f{bottom:498.785395px;}
.y61{bottom:509.045496px;}
.y53{bottom:510.856103px;}
.y5e{bottom:512.063173px;}
.ya5{bottom:516.615882px;}
.y52{bottom:524.133880px;}
.y5d{bottom:525.340951px;}
.ya4{bottom:529.893660px;}
.y51{bottom:537.411658px;}
.y5c{bottom:538.618729px;}
.yc9{bottom:542.633929px;}
.ya3{bottom:543.171437px;}
.y5b{bottom:551.896507px;}
.yc8{bottom:553.256151px;}
.ya2{bottom:556.449215px;}
.y50{bottom:557.931860px;}
.yc7{bottom:569.943059px;}
.y4f{bottom:571.209638px;}
.ya1{bottom:573.348205px;}
.y5a{bottom:576.037921px;}
.yc6{bottom:580.565281px;}
.y4e{bottom:584.487416px;}
.y59{bottom:589.315698px;}
.ya0{bottom:590.247195px;}
.yc5{bottom:597.252068px;}
.y4d{bottom:597.765193px;}
.y9f{bottom:607.146185px;}
.yc4{bottom:607.874290px;}
.y58{bottom:613.457113px;}
.y4c{bottom:621.906608px;}
.yc3{bottom:624.561077px;}
.y57{bottom:626.734890px;}
.y9e{bottom:627.666387px;}
.yc2{bottom:635.183299px;}
.y4b{bottom:635.184385px;}
.y56{bottom:640.012668px;}
.y9d{bottom:640.944165px;}
.y4a{bottom:648.462163px;}
.yc1{bottom:651.870086px;}
.y55{bottom:653.290446px;}
.y9c{bottom:654.221942px;}
.yc0{bottom:662.492308px;}
.y9b{bottom:667.499720px;}
.ybf{bottom:679.179095px;}
.y9a{bottom:680.777498px;}
.y49{bottom:685.881355px;}
.ybe{bottom:696.744750px;}
.y99{bottom:701.297700px;}
.ha{height:16.988984px;}
.h6{height:23.296875px;}
.h7{height:23.312500px;}
.h8{height:26.208984px;}
.h5{height:28.789062px;}
.h4{height:29.121094px;}
.h3{height:29.140625px;}
.h2{height:58.242188px;}
.h1{height:660.871212px;}
.h9{height:675.356061px;}
.h0{height:738.727273px;}
.w2{width:872.108586px;}
.w1{width:890.818182px;}
.w0{width:956.000000px;}
.x12{left:41.040404px;}
.x0{left:43.454545px;}
.x15{left:45.868687px;}
.x21{left:57.822429px;}
.x1{left:59.146465px;}
.x16{left:61.560606px;}
.x13{left:73.731500px;}
.x14{left:78.545539px;}
.x1a{left:127.732102px;}
.x19{left:135.776745px;}
.x2{left:170.461560px;}
.x1c{left:242.464172px;}
.x20{left:244.670818px;}
.x1f{left:245.767080px;}
.x1b{left:246.872877px;}
.x9{left:347.636364px;}
.xc{left:353.346412px;}
.x4{left:356.967624px;}
.xb{left:361.487017px;}
.xf{left:363.908280px;}
.x5{left:365.784913px;}
.x3{left:367.475174px;}
.x17{left:369.362188px;}
.xa{left:370.947917px;}
.x7{left:372.753815px;}
.x8{left:374.514931px;}
.x1d{left:384.114885px;}
.x6{left:415.116807px;}
.xd{left:450.659366px;}
.x1e{left:509.287152px;}
.xe{left:562.775473px;}
.x10{left:651.818182px;}
.x18{left:673.545455px;}
.x11{left:724.242424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.109121pt;}
._10{margin-left:-2.902895pt;}
._0{margin-left:-1.192971pt;}
._1{width:17.143431pt;}
._11{width:39.235481pt;}
._6{width:53.408857pt;}
._e{width:68.890082pt;}
._f{width:71.302976pt;}
._a{width:82.410417pt;}
._c{width:84.162758pt;}
._8{width:92.070387pt;}
._b{width:113.855357pt;}
._d{width:118.636961pt;}
._9{width:129.430253pt;}
._7{width:156.701563pt;}
._1c{width:187.413931pt;}
._1b{width:195.472228pt;}
._19{width:207.562323pt;}
._4{width:209.702601pt;}
._17{width:215.622828pt;}
._3{width:251.033734pt;}
._12{width:294.897941pt;}
._14{width:325.725188pt;}
._15{width:362.177071pt;}
._16{width:426.023096pt;}
._1a{width:438.339856pt;}
._18{width:445.338618pt;}
._13{width:546.115481pt;}
._2{width:1088.872971pt;}
.fs4{font-size:25.759331pt;}
.fs2{font-size:35.347280pt;}
.fs3{font-size:39.765690pt;}
.fs1{font-size:44.184100pt;}
.fs0{font-size:88.368201pt;}
.y0{bottom:38.666667pt;}
.y1b{bottom:43.333333pt;}
.y60{bottom:43.417333pt;}
.y7f{bottom:75.892933pt;}
.y1a{bottom:81.785867pt;}
.y7e{bottom:90.559600pt;}
.y19{bottom:96.452533pt;}
.y48{bottom:98.692933pt;}
.y7d{bottom:103.759600pt;}
.y18{bottom:111.119200pt;}
.y47{bottom:113.359600pt;}
.y32{bottom:114.274933pt;}
.y7c{bottom:122.292933pt;}
.y17{bottom:125.785867pt;}
.y31{bottom:126.008267pt;}
.y46{bottom:128.026267pt;}
.y7b{bottom:136.959600pt;}
.y16{bottom:140.452533pt;}
.y45{bottom:142.692933pt;}
.y30{bottom:144.440667pt;}
.ybd{bottom:148.255200pt;}
.y7a{bottom:151.626267pt;}
.y98{bottom:155.626267pt;}
.y2f{bottom:156.174000pt;}
.y44{bottom:157.359600pt;}
.y15{bottom:159.119200pt;}
.ybc{bottom:161.455200pt;}
.y79{bottom:166.292933pt;}
.y97{bottom:170.292933pt;}
.y43{bottom:172.026267pt;}
.y2e{bottom:174.606267pt;}
.y78{bottom:180.959600pt;}
.y96{bottom:184.959600pt;}
.y42{bottom:186.692933pt;}
.y14{bottom:187.119200pt;}
.ybb{bottom:187.988533pt;}
.y77{bottom:195.626267pt;}
.y2d{bottom:197.705200pt;}
.y95{bottom:199.626267pt;}
.y41{bottom:201.359600pt;}
.y13{bottom:201.785867pt;}
.yba{bottom:202.655200pt;}
.y76{bottom:210.292933pt;}
.y2c{bottom:212.371867pt;}
.y94{bottom:214.292933pt;}
.y40{bottom:216.026267pt;}
.y12{bottom:216.452533pt;}
.yb9{bottom:217.321867pt;}
.y75{bottom:224.959600pt;}
.y2b{bottom:227.038533pt;}
.yb8{bottom:231.988533pt;}
.y93{bottom:232.959600pt;}
.y3f{bottom:234.692933pt;}
.y11{bottom:239.119200pt;}
.y2a{bottom:245.705200pt;}
.yb7{bottom:246.655200pt;}
.y74{bottom:247.626267pt;}
.y92{bottom:251.626267pt;}
.y10{bottom:253.785867pt;}
.y3e{bottom:258.692933pt;}
.y73{bottom:262.292933pt;}
.yb6{bottom:265.321867pt;}
.y91{bottom:266.292933pt;}
.yf{bottom:268.452533pt;}
.y3d{bottom:273.359600pt;}
.y29{bottom:273.705200pt;}
.y72{bottom:276.959600pt;}
.ye{bottom:283.119200pt;}
.y90{bottom:284.959600pt;}
.y28{bottom:288.371867pt;}
.y71{bottom:291.626267pt;}
.yb5{bottom:291.988533pt;}
.yd{bottom:297.785867pt;}
.y8f{bottom:299.626267pt;}
.y27{bottom:303.038533pt;}
.y70{bottom:306.292933pt;}
.yb4{bottom:306.655200pt;}
.yc{bottom:312.452533pt;}
.y3c{bottom:312.959600pt;}
.y26{bottom:317.705200pt;}
.y8e{bottom:318.292933pt;}
.y6f{bottom:320.959600pt;}
.yb3{bottom:321.321867pt;}
.yb{bottom:331.119200pt;}
.y25{bottom:332.371867pt;}
.y8d{bottom:332.959600pt;}
.y3b{bottom:335.626267pt;}
.yb2{bottom:335.988533pt;}
.y24{bottom:347.038533pt;}
.ya{bottom:349.785867pt;}
.y6e{bottom:350.292933pt;}
.yb1{bottom:350.655200pt;}
.y8c{bottom:355.626267pt;}
.y3a{bottom:358.292933pt;}
.y23{bottom:361.705200pt;}
.y6c{bottom:364.959600pt;}
.yb0{bottom:369.321867pt;}
.y6d{bottom:369.399600pt;}
.y8b{bottom:370.292933pt;}
.y22{bottom:376.371867pt;}
.y9{bottom:377.785867pt;}
.y39{bottom:379.626267pt;}
.y8a{bottom:384.959600pt;}
.y8{bottom:392.452533pt;}
.y38{bottom:394.292933pt;}
.yaf{bottom:395.988533pt;}
.y6b{bottom:398.292933pt;}
.y21{bottom:399.538533pt;}
.y89{bottom:399.626267pt;}
.y7{bottom:407.119200pt;}
.y37{bottom:408.959600pt;}
.yae{bottom:410.655200pt;}
.y88{bottom:414.292933pt;}
.y20{bottom:417.970800pt;}
.y6{bottom:421.785867pt;}
.y36{bottom:423.626267pt;}
.yad{bottom:425.321867pt;}
.y6a{bottom:426.292933pt;}
.y87{bottom:428.959600pt;}
.y1f{bottom:436.403067pt;}
.y5{bottom:436.452533pt;}
.y35{bottom:438.292933pt;}
.yac{bottom:439.988533pt;}
.y69{bottom:440.959600pt;}
.y86{bottom:443.626267pt;}
.y4{bottom:451.119200pt;}
.yab{bottom:454.655200pt;}
.y1e{bottom:454.835467pt;}
.y68{bottom:455.626267pt;}
.y85{bottom:458.292933pt;}
.y34{bottom:460.959600pt;}
.y3{bottom:465.785867pt;}
.y1d{bottom:467.635467pt;}
.y67{bottom:470.292933pt;}
.yaa{bottom:473.321867pt;}
.y84{bottom:480.959600pt;}
.y66{bottom:484.959600pt;}
.y1c{bottom:486.234400pt;}
.y33{bottom:490.292933pt;}
.ya9{bottom:491.988533pt;}
.y83{bottom:495.626267pt;}
.y65{bottom:499.626267pt;}
.y2{bottom:505.919333pt;}
.y82{bottom:510.292933pt;}
.ya8{bottom:510.655200pt;}
.y64{bottom:514.292933pt;}
.y81{bottom:524.959600pt;}
.ya7{bottom:525.321867pt;}
.y63{bottom:528.959600pt;}
.y1{bottom:537.919333pt;}
.y80{bottom:539.626267pt;}
.y62{bottom:543.626267pt;}
.ya6{bottom:543.988533pt;}
.y54{bottom:549.626267pt;}
.y5f{bottom:550.959600pt;}
.y61{bottom:562.292933pt;}
.y53{bottom:564.292933pt;}
.y5e{bottom:565.626267pt;}
.ya5{bottom:570.655200pt;}
.y52{bottom:578.959600pt;}
.y5d{bottom:580.292933pt;}
.ya4{bottom:585.321867pt;}
.y51{bottom:593.626267pt;}
.y5c{bottom:594.959600pt;}
.yc9{bottom:599.394800pt;}
.ya3{bottom:599.988533pt;}
.y5b{bottom:609.626267pt;}
.yc8{bottom:611.128133pt;}
.ya2{bottom:614.655200pt;}
.y50{bottom:616.292933pt;}
.yc7{bottom:629.560533pt;}
.y4f{bottom:630.959600pt;}
.ya1{bottom:633.321867pt;}
.y5a{bottom:636.292933pt;}
.yc6{bottom:641.293867pt;}
.y4e{bottom:645.626267pt;}
.y59{bottom:650.959600pt;}
.ya0{bottom:651.988533pt;}
.yc5{bottom:659.726133pt;}
.y4d{bottom:660.292933pt;}
.y9f{bottom:670.655200pt;}
.yc4{bottom:671.459467pt;}
.y58{bottom:677.626267pt;}
.y4c{bottom:686.959600pt;}
.yc3{bottom:689.891733pt;}
.y57{bottom:692.292933pt;}
.y9e{bottom:693.321867pt;}
.yc2{bottom:701.625067pt;}
.y4b{bottom:701.626267pt;}
.y56{bottom:706.959600pt;}
.y9d{bottom:707.988533pt;}
.y4a{bottom:716.292933pt;}
.yc1{bottom:720.057333pt;}
.y55{bottom:721.626267pt;}
.y9c{bottom:722.655200pt;}
.yc0{bottom:731.790667pt;}
.y9b{bottom:737.321867pt;}
.ybf{bottom:750.222933pt;}
.y9a{bottom:751.988533pt;}
.y49{bottom:757.626267pt;}
.ybe{bottom:769.626000pt;}
.y99{bottom:774.655200pt;}
.ha{height:18.766075pt;}
.h6{height:25.733787pt;}
.h7{height:25.751046pt;}
.h8{height:28.950510pt;}
.h5{height:31.800471pt;}
.h4{height:32.167233pt;}
.h3{height:32.188808pt;}
.h2{height:64.334467pt;}
.h1{height:730.000000pt;}
.h9{height:746.000000pt;}
.h0{height:816.000000pt;}
.w2{width:963.333333pt;}
.w1{width:984.000000pt;}
.w0{width:1056.000000pt;}
.x12{left:45.333333pt;}
.x0{left:48.000000pt;}
.x15{left:50.666667pt;}
.x21{left:63.870800pt;}
.x1{left:65.333333pt;}
.x16{left:68.000000pt;}
.x13{left:81.444000pt;}
.x14{left:86.761600pt;}
.x1a{left:141.093200pt;}
.x19{left:149.979333pt;}
.x2{left:188.292267pt;}
.x1c{left:267.826533pt;}
.x20{left:270.264000pt;}
.x1f{left:271.474933pt;}
.x1b{left:272.696400pt;}
.x9{left:384.000000pt;}
.xc{left:390.307333pt;}
.x4{left:394.307333pt;}
.xb{left:399.299467pt;}
.xf{left:401.974000pt;}
.x5{left:404.046933pt;}
.x3{left:405.914000pt;}
.x17{left:407.998400pt;}
.xa{left:409.750000pt;}
.x7{left:411.744800pt;}
.x8{left:413.690133pt;}
.x1d{left:424.294267pt;}
.x6{left:458.539067pt;}
.xd{left:497.799467pt;}
.x1e{left:562.559867pt;}
.xe{left:621.643200pt;}
.x10{left:720.000000pt;}
.x18{left:744.000000pt;}
.x11{left:800.000000pt;}
}
